<!DOCTYPE html>
<html>

<head>
  <meta charset="UTF-8">
  <title>Login</title>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

<body>
  <div>

    <div class="row">
      <p></p>
    </div>

    <h1 class="row justify-content-md-center">
      ログイン画面
    </h1>

    <div class="row">
      <p></p>
    </div>

    <form action="userList.html" method="get">
      <div class="row justify-content-md-center">
        <div class="form-group">
          <label for="exampleInputPassword1">ログインID</label>
          <input type="text" class="form-control" id="userID" placeholder="ログインID">
        </div>
      </div>

      <div class="row justify-content-md-center">
        <div class="form-group">
          <label for="exampleInputPassword1">パスワード</label>
          <input type="password" class="form-control" id="userPassword" placeholder="パスワード">
        </div>
      </div>

      <div class="row justify-content-md-center">
        <button type="submit" class="btn btn-primary">ログイン</button>
      </div>
    </form>
  </div>


  